@import url('https://fonts.googleapis.com/css?family=Cabin|Oleo+Script+Swash+Caps|Raleway:400,600,900');


body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;
}

.page-title{
	color: #fff; /* Section H1 Color */
	font-weight: 800;
}	

#contact .page-title, #menu .page-title{
	color: #b38a18; /* Section H1 Color */
	font-weight: 800;
}
	
#menu, #contact{
    background: #eee;
    background-image: url(images/beige-bg.jpg);
    min-height: 0;	
}

#about, #feedback{
    background: #61574b;
    background-image: url(images/brown-bg.jpg);
    min-height: 0;	
}

#deliver, #facebook_like{
    background: #bb901f;
    background-image: url(images/yellow-bg.jpg);
    min-height: 0;	
}


.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #b38a18 !important; /* Nav active Color */
}
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #000; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */
}	

.navbar-default{
	border-bottom: 5px #000 solid; /* Nav Border Color */
}
	
#nav-logo{
	width: 240px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 220px !important;
  padding-top: 0px;
}
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: none;
    background: #be9523;
    border-radius: 0;
}
	
/* Main Section */	
#main button{
    border-radius: 0px;
    background: #b38a18;
    border-color: #b38a18;
    padding: 10px 30px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
}
#main a button:hover {
    background: #d6a92b;
    border-color: #d6a92b;	
}

#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;

}
	
.welcome #contact-details, #main #cuisine{
	font-family: 'Cabin', sans-serif;
	font-weight: 600;
	font-size: 20px;
}	

#main #menu-scroll-down a {
    color: #000;
}
    
/* Menu Section */
.panel{
	background: #fff;
	margin-top: 20px;
	padding:20px;
}

.panel-collapse{
	border-left: dotted #b38a18 3px;
	padding: 10px;
}

#menu h2{
	color: #757575;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}

.menu-item h4{
	color: #757575;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 600;
}

.menu-border{
	border-color: #7b0000;
	display: none;
}

.menu-prices{
	color: #bb901f;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;	
}

.menu_title_footer, .menu_title_header {
    color: #757575;
    text-align: center;
	font-family: 'Cabin', sans-serif;
}
.menu-item p{
	color: #757575;
	font-family: 'Cabin', sans-serif;
}

#menu-row hr {
    border-top: #E0E0E0 dotted 2px;
}

/* About Section */
#about{
	color: #fff;
}

#about br{
	display:none;
}

#about h4{
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    color: #be9322;
	font-weight: 900;
}

#about h3{
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #fff;
	font-weight: 900;	
}

#about p {
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	line-height: 1.4em;
}

#about li{
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	line-height: 1.4em;
}

/* Deliver Section */
#deliver h4{
	color: #fff; /* Suburb Color */
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;	
}
#deliver hr{
	display:none;
}	
/* Contact Section */
#contact #contact-details, #contact #cuisine{
    color: #757575;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;    
    font-weight: 400;
}

#contact button {
    border-radius: 0px;
    background: #b38a18;
    border-color: #b38a18;
    padding: 10px 30px;
	text-transform: uppercase;
    font-family: 'Raleway', sans-serif;    
    font-weight: 600;	
}

#contact button:hover {
    background: #d6a92b;
    border-color: #d6a92b;	
}

#contact label{
	color: #757575;
    font-family: 'Raleway', sans-serif;    
    font-weight: 600;
    font-size: 14px;    
}

#contact-form .form-control::-webkit-input-placeholder { color: #b38a18; }
#contact-form .form-control::-moz-placeholder { color: #b38a18; }
#contact-form .form-control:-ms-input-placeholder { color: #b38a18; }
#contact-form .form-control:-moz-placeholder { color: #b38a18; }

#contact-form .form-control:focus::-webkit-input-placeholder { color:transparent; }
#contact-form .form-control:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#contact-form .form-control:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#contact-form .form-control:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

#contact-form .form-control {
    border: solid 1px #757575;
    color: #b38a18;
    font-family: 'Raleway', sans-serif;    
    font-weight: 400;
    font-size: 12px;      
}

#contact-form .form-control:focus {
    border: solid 1px #bf951f;
}

#contact hr {
    border-color: #b38a18;
}

#openinghours h2 {
    color: #757575;
    font-family: 'Raleway', sans-serif;    
    font-weight: 600;    
}

#openinghours .day{
	color: #757575;
    font-family: 'Raleway', sans-serif;    
    font-weight: 600;	
}	
#openinghours th{
	color: #757575;
    font-family: 'Raleway', sans-serif;    
    font-weight: 800;	
}

#openinghours td{
	color:#757575;
    font-family: 'Raleway', sans-serif;    
    font-weight: 400;	
}

/* Footer Section */	
#footer h1{
	color: #fff !important;
	font-family: 'Cabin', sans-serif;	
	text-transform: uppercase;
}

.cd-top, .cd-top2{
	background-color:#b38a18;
	border-radius: 5px;
}

.carousel-control.left, .carousel-control.right{
    display: none;
}